#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> vypocty

#[ CREATE TABLE ZACATEK ]#
    c_data smallint NOT NULL DEFAULT 1,
    c_druh integer NOT NULL DEFAULT 0,
    druh character(10) ,
    spart_kas character(3)  NOT NULL DEFAULT ''::bpchar,
    typ_kalk character(1)  NOT NULL DEFAULT ' '::bpchar,
    dan01 numeric(5,3) DEFAULT 1,

    vypocet01 varchar(250)  NULL DEFAULT '',
    vypocet02 varchar(250)  NULL DEFAULT '',
    vypocet03 varchar(250)  NULL DEFAULT '',
    vypocet04 varchar(250)  NULL DEFAULT '',
    vypocet05 varchar(250)  NULL DEFAULT '',
    vypocet06 varchar(250)  NULL DEFAULT '',
    vypocet07 varchar(250)  NULL DEFAULT '',
    vypocet08 varchar(250)  NULL DEFAULT '',
    vypocet09 varchar(250)  NULL DEFAULT '',
    vypocet10 varchar(250)  NULL DEFAULT '',
    vypocet11 varchar(250)  NULL DEFAULT '',
    vypocet12 varchar(250)  NULL DEFAULT '',
    vypocet13 varchar(250)  NULL DEFAULT '',
    vypocet14 varchar(250)  NULL DEFAULT '',
    vypocet15 varchar(250)  NULL DEFAULT '',
    vypocet16 varchar(250)  NULL DEFAULT '',
    vypocet17 varchar(250)  NULL DEFAULT '',
    vypocet18 varchar(250)  NULL DEFAULT '',
    vypocet19 varchar(250)  NULL DEFAULT '',
    vypocet20 varchar(250)  NULL DEFAULT '',
    vypocet21 varchar(250)  NULL DEFAULT '',
    vypocet22 varchar(250)  NULL DEFAULT '',
    vypocet23 varchar(250)  NULL DEFAULT '',
    vypocet24 varchar(250)  NULL DEFAULT '',
    vypocet25 varchar(250)  NULL DEFAULT '',
    vypocet26 varchar(250)  NULL DEFAULT '',
    vypocet27 varchar(250)  NULL DEFAULT '',
    vypocet28 varchar(250)  NULL DEFAULT '',
    vypocet29 varchar(250)  NULL DEFAULT '',
    vypocet30 varchar(250)  NULL DEFAULT '',
    vypocet31 varchar(250)  NULL DEFAULT '',
    vypocet32 varchar(250)  NULL DEFAULT '',
    vypocet33 varchar(250)  NULL DEFAULT '',
    vypocet34 varchar(250)  NULL DEFAULT '',
    vypocet35 varchar(250)  NULL DEFAULT '',
    vypocet36 varchar(250)  NULL DEFAULT '',
    vypocet37 varchar(250)  NULL DEFAULT '',
    vypocet38 varchar(250)  NULL DEFAULT '',
    vypocet39 varchar(250)  NULL DEFAULT '',
    vypocet40 varchar(250)  NULL DEFAULT '',
    vypocet41 varchar(250)  NULL DEFAULT '',
    vypocet42 varchar(250)  NULL DEFAULT '',
    vypocet43 varchar(250)  NULL DEFAULT '',
    vypocet44 varchar(250)  NULL DEFAULT '',
    vypocet45 varchar(250)  NULL DEFAULT '',
    vypocet46 varchar(250)  NULL DEFAULT '',
    vypocet47 varchar(250)  NULL DEFAULT '',
    vypocet48 varchar(250)  NULL DEFAULT '',
    vypocet49 varchar(250)  NULL DEFAULT '',
    vypocet50 varchar(250)  NULL DEFAULT '',
    vypocet51 varchar(250)  NULL DEFAULT '',
    vypocet52 varchar(250)  NULL DEFAULT '',
    vypocet53 varchar(250)  NULL DEFAULT '',
    vypocet54 varchar(250)  NULL DEFAULT '',
    vypocet55 varchar(250)  NULL DEFAULT '',
    vypocet56 varchar(250)  NULL DEFAULT '',
    vypocet57 varchar(250)  NULL DEFAULT '',
    vypocet58 varchar(250)  NULL DEFAULT '',
    vypocet59 varchar(250)  NULL DEFAULT '',
    vypocet60 varchar(250)  NULL DEFAULT '',
    vypocet61 varchar(250)  NULL DEFAULT '',
    vypocet62 varchar(250)  NULL DEFAULT '',
    vypocet63 varchar(250)  NULL DEFAULT '',
    vypocet64 varchar(250)  NULL DEFAULT '',
    vypocet65 varchar(250)  NULL DEFAULT '',
    vypocet66 varchar(250)  NULL DEFAULT '',
    vypocet67 varchar(250)  NULL DEFAULT '',
    vypocet68 varchar(250)  NULL DEFAULT '',
    vypocet69 varchar(250)  NULL DEFAULT '',
    vypocet70 varchar(250)  NULL DEFAULT '',
    vypocet71 varchar(250)  NULL DEFAULT '',
    vypocet72 varchar(250)  NULL DEFAULT '',
    vypocet73 varchar(250)  NULL DEFAULT '',
    vypocet74 varchar(250)  NULL DEFAULT '',
    vypocet75 varchar(250)  NULL DEFAULT '',
    vypocet76 varchar(250)  NULL DEFAULT '',
    vypocet77 varchar(250)  NULL DEFAULT '',
    vypocet78 varchar(250)  NULL DEFAULT '',
    vypocet79 varchar(250)  NULL DEFAULT '',
    vypocet80 varchar(250)  NULL DEFAULT '',
    vypocet81 varchar(250)  NULL DEFAULT '',
    vypocet82 varchar(250)  NULL DEFAULT '',
    vypocet83 varchar(250)  NULL DEFAULT '',
    vypocet84 varchar(250)  NULL DEFAULT '',
    vypocet85 varchar(250)  NULL DEFAULT '',
    vypocet86 varchar(250)  NULL DEFAULT '',
    vypocet87 varchar(250)  NULL DEFAULT '',
    vypocet88 varchar(250)  NULL DEFAULT '',
    vypocet89 varchar(250)  NULL DEFAULT '',
    vypocet90 varchar(250)  NULL DEFAULT '',
    vypocet91 varchar(250)  NULL DEFAULT '',
    vypocet92 varchar(250)  NULL DEFAULT '',
    vypocet93 varchar(250)  NULL DEFAULT '',
    vypocet94 varchar(250)  NULL DEFAULT '',
    vypocet95 varchar(250)  NULL DEFAULT '',
    vypocet96 varchar(250)  NULL DEFAULT '',
    vypocet97 varchar(250)  NULL DEFAULT '',
    vypocet98 varchar(250)  NULL DEFAULT '',
    vypocet99 varchar(250)  NULL DEFAULT '',
    idriadok SERIAL,
    idriadok_master integer NOT NULL DEFAULT 0,
    id_sync integer NOT NULL DEFAULT 0,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF; 
#[ KONEC SOUBORU ]#